using ComputerShopDataModels.Enums;
using ComputerShopDataModels.Models;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ComputerShopContracts.ViewModels
{
    public class EquipmentReceivingViewModel : IEquipmentReceivingModel
    {
        [DisplayName("Статус")]
        public EquipmentReceivingStatus Status { get; set; } = EquipmentReceivingStatus.Неизвестен;

        [DisplayName("Дата выполнения")]
        public DateTime? DateImplement { get; set; }

        [DisplayName("Номер")]
        public int Id { get; set; }
        [DisplayName("Номер клиента")]
        public int ClientId { get; set; }
    }
}
